h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 50px;
  line-height: 44px;
  font-weight: 700;
}

.body {
  margin-top: 0px;
  margin-right: 0px;
  padding-bottom: 1px;
  font-family: Googlesans, sans-serif;
}

.body.inside {
  background-color: #000;
}

.body.inside.aboutbg {
  background-image: url('../images/avatar-blurred.jpg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.background-video {
  position: absolute;
  width: 100%;
  height: 100%;
}

.navbar {
  position: absolute;
  width: 100%;
  padding-right: 20px;
  background-color: transparent;
}

.navbar.insidenav {
  background-color: #292929;
}

.mainnav {
  margin-right: 0px;
  margin-left: 35px;
  border-top: 4px solid transparent;
  opacity: 0.77;
  color: #fff;
}

.mainnav:hover {
  border-top: 4px solid #63e3f8;
  opacity: 1;
}

.mainnav.w--current {
  border-top-color: #63e3f8;
  color: #fff;
}

.brand {
  position: absolute;
  left: 50px;
  top: 50px;
  margin-top: 0px;
  margin-left: 0px;
}

.brand._1x {
  left: 25px;
  top: 20px;
}

.footer {
  position: absolute;
  bottom: 0px;
  z-index: 99;
  width: 100%;
}

.footer.insidefooter {
  position: relative;
  margin-bottom: 50px;
}

.copy {
  padding-bottom: 20px;
  opacity: 0.5;
  color: #fff;
  font-size: 10px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.hero {
  position: absolute;
  z-index: 98;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.herobox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 495px;
  min-height: 330px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: transparent;
  text-align: center;
}

.herotitlesub {
  display: block;
  color: #fff;
  font-size: 12px;
  line-height: 35px;
  font-weight: 400;
  letter-spacing: 10px;
  text-transform: uppercase;
}

.herotitle {
  display: block;
  margin-top: 0px;
  margin-bottom: 30px;
  color: #fff;
  font-size: 60px;
  line-height: 50px;
  font-weight: 700;
}

.inverted {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border: 2px solid #fff;
  background-color: transparent;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.inverted:hover {
  border-width: 2px;
  border-color: #fff;
  color: #63e3f8;
}

.inverted.thin-border {
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, .3);
}

.inverted.thin-border:hover {
  border-color: #fff;
}

.slider {
  width: 100%;
  min-height: 330px;
  background-color: transparent;
}

.slide-nav {
  display: none;
}

.left-arrow {
  display: none;
}

.right-arrow {
  display: none;
}

.heroicon {
  margin-bottom: 15px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.list-item {
  display: inline-block;
}

.social-item {
  display: inline-block;
  width: 20px;
  margin-left: 15px;
}

.social-list {
  position: absolute;
  right: 10px;
  bottom: 10px;
  text-align: center;
}

.social-list.rel {
  position: relative;
  left: 0px;
  top: 0px;
  right: auto;
  bottom: auto;
}

.social-list.inside-sociallist {
  position: relative;
  right: 0px;
  bottom: 0px;
}

.social-link {
  opacity: 0.4;
}

.social-link:hover {
  opacity: 1;
}

.container {
  padding-top: 60px;
  padding-bottom: 50px;
}

.section {
  padding-top: 65px;
}

.heading {
  color: #fff;
  font-size: 50px;
}

.column {
  padding-right: 60px;
  color: #fff;
  text-align: right;
}

.text-block {
  margin-bottom: 15px;
  opacity: 0.6;
  font-size: 18px;
}

.column-2 {
  padding-top: 25px;
  padding-right: 60px;
  padding-left: 50px;
  color: #858585;
}

.textlink {
  color: #63e3f8;
  text-decoration: none;
}

.textlink.whitetextlink {
  color: #fff;
}

.column-3 {
  text-align: center;
}

.columns {
  width: 100%;
}

.paragraph {
  font-size: 15px;
}

.tiny {
  font-size: 10px;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.tiny.op-50 {
  display: inline;
  float: none;
  opacity: 0.5;
}

.op-50 {
  opacity: 0.5;
}

.heading-2 {
  font-size: 45px;
}

.div-block {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
  text-align: center;
}

.div-block-2 {
  display: block;
  width: 2px;
  height: 30px;
  margin: 20px auto 30px;
  background-color: #63e3f8;
}

.image {
  margin-bottom: 50px;
}

.heading-3 {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1px;
}

.image-3 {
  margin-left: 5px;
  float: none;
  opacity: 0.3;
}

.div-block-3 {
  float: none;
}

.heading-4 {
  opacity: 1;
}

.div-block-4 {
  opacity: 1;
}

.triangle {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url('../images/home-triangle.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

@media (max-width: 991px) {
  .mainnav {
    margin-left: 0px;
    border-style: none;
    border-left-color: #63e3f8;
  }
  .mainnav:hover {
    margin-left: 0px;
    border-width: 4px 4px 4px 5px;
    border-top-style: none;
    border-left-style: solid;
    border-left-color: #63e3f8;
  }
  .brand {
    position: absolute;
    z-index: -1;
  }
  .icon {
    color: #fff;
  }
  .nav-menu {
    left: auto;
    top: 60px;
    right: 0px;
    max-width: 350px;
    float: none;
    background-color: #292929;
    color: #fff;
  }
  .menu-button {
    z-index: 999;
    background-color: transparent;
    color: #fff;
  }
  .menu-button.w--open {
    background-color: #292929;
  }
}

@media (max-width: 767px) {
  .body {
    background-image: url('../images/bg-test.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .body.inside {
    background-image: none;
  }
  .body.inside.aboutbg {
    background-size: cover;
    background-attachment: scroll;
  }
  .background-video {
    display: none;
  }
  .brand {
    left: 20px;
    top: 20px;
  }
  .herobox {
    overflow: hidden;
    width: 100%;
  }
  .herotitle {
    font-size: 50px;
  }
  .slider {
    width: 100%;
  }
  .social-list {
    position: relative;
    text-align: center;
  }
  .container {
    padding-top: 20px;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
  }
  .text-block {
    margin-bottom: 10px;
  }
  .column-2 {
    text-align: center;
  }
  .paragraph {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .tiny.op-50 {
    margin-bottom: 20px;
  }
  .div-block {
    width: 100%;
  }
  .image-2 {
    display: block;
    max-width: 350px;
    margin-right: auto;
    margin-bottom: 35px;
    margin-left: auto;
  }
  .image-4 {
    margin-top: 15px;
  }
}

@media (max-width: 479px) {
  .body.inside.aboutbg {
    background-size: cover;
  }
  .mainnav:hover {
    border-top-style: none;
  }
  .copy {
    font-size: 9px;
  }
  .herobox {
    width: 100%;
  }
  .herotitle {
    font-size: 45px;
  }
  .inverted:hover {
    border-color: hsla(0, 0%, 100%, .3);
    background-color: transparent;
    color: #63e3f8;
  }
  .column-2 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .paragraph {
    width: 100%;
  }
  .image-2 {
    max-width: 90%;
  }
}

@font-face {
  font-family: 'Googlesans';
  src: url('../fonts/GoogleSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Googlesans';
  src: url('../fonts/GoogleSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Googlesans';
  src: url('../fonts/GoogleSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}